当前位置: 首页 > >

webstorm不能识别一些js方法,如require

发布时间:

直接上图吧



js运行不会报错,但webstorm却不认识这个方法,怎么办呢?


添加个支持就好了


还是直接上图吧



ECMAScript中几乎包含了当前所有开源js的源码支持。


我这边需要的是nodejs的require方法。



上面实际上我已经下载了Nodejs,我把他删除了重新下载。


下载好之后



require方法就可以识别啦,还可以直接看源码。


其他的一些方法支持也是同理的。


欢迎关注我的个人公众号:逍遥的心。主推程序员写的生活类文章,有兴趣的朋友可以共同探讨下:



友情链接: